path: /build/build/macaroni-funtoo-race3-pkglist-0.20240303.package.tar.zst
dependencies: []
compilespec:
  steps:
  - mkdir -p /macaroni-funtoo-race3/usr/share/macaroni/layers/macaroni-funtoo-race3/
    && qlist -ICSv > /macaroni-funtoo-race3/usr/share/macaroni/layers/macaroni-funtoo-race3/pkgslist
    && pkgs-checker portage gen-pkgs-uses --luet-portage-converter-format --filter-opts
    /usr/share/pkgs-checker/gen-uses-filter.yaml --treePath packages/atoms/race3 >
    /macaroni-funtoo-race3/usr/share/macaroni/layers/macaroni-funtoo-race3/lpc-artefacts.yaml
  env: []
  prelude: []
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:d6902a9e00b8f5784c0fd970d3595d60272286526b2a105a3e401833c18df95c
  package:
    name: macaroni-funtoo-race3
    version: "0.20240303"
    category: pkglist
    requires:
    - name: macaroni-funtoo-race3
      version: '>=0'
      category: seed
    buildtimestamp: 2024-03-03 21:16:28.05167688 +0000 UTC m=+20.771989915
    treedir: /build/packages
  package_dir: /macaroni-funtoo-race3
  retrieve: []
  unpack: false
  includes: []
  excludes: []
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: be81b0df798632463b85f8fa792472fa8c3a7a4aa2926a00748fbbfebf54d7c6
compressiontype: zstd
files:
- usr/share/macaroni/layers/macaroni-funtoo-race3/lpc-artefacts.yaml
- usr/share/macaroni/layers/macaroni-funtoo-race3/pkgslist
package_cacheimage: ""
runtime:
  name: macaroni-funtoo-race3
  version: "0.20240303"
  category: pkglist
